Skip to content
master
Go to file
Code

Latest commit

 

Git stats

Files

Permalink
Failed to load latest commit information.

Readme.md

PFNavigationDropdownMenu

Cocoapods

The Objective-C version of BTNavigationDropdownMenu. Supports iOS 7.0+.

Installation

The simplest option is to use pod "PFNavigationDropdownMenu".

You can also add the Classes folder to your project. There are no further requirements.

Usage

See BTNavigationDropdownMenu Usage Part.

Requirement

  • iOS 7.0+

License

Released under the MIT License.

About

The Objective-C version of BTNavigationDropdownMenu. Supports iOS 7.0.

Resources

License

Packages

No packages published
You can’t perform that action at this time.